Bloquer le message "your OpenERP is not supported …"

Pour inciter les utilisateurs OpenERP à prendre un contrat de support avec la société OpenERP SA, le message ci-dessous s'affiche régulièrement :

L'intégrateur Elico Corp a développé un module permettant de bloquer ce message ...


Environnement technique
Debian 7.3
Paquet bzr installé
OpenERP v7

Description
- se connecter "root" sur le serveur Debian et aller sous /tmp
- récupérer tous les modules de la société Elico Corp
bzr branch lp:~openerp-community/openobject-addons/elico-7.0
- copier le répertoire "web_adblock" dans notre répertoire "myaddons"
cp -R /tmp/elico-7.0/web_adblock  /xxx/myaddons/
- mettre à jour la liste des modules

- installer le module "web_adblock"

Une réflexion au sujet de « Bloquer le message "your OpenERP is not supported …" »

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *